*{
    margin: 0;
    padding: 0;
}
.container {
    max-width: 1170px;
    margin: auto;
}

header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    padding: 10px 15px;
    z-index: 100;
}

header.sticky {
    position: fixed;
    background-color: #222222;
    animation: header .5s ease;
}

@keyframes header {
    0% {
        transform: translateY(-100%);
        opacity: 0
    }

    100% {
        transform: translateY(0%)
    }
}

header .title {
    float: left;
}

header .title a {
    font-size: 30px;
    display: inline-block;
    padding: 5px 0px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 2px;
}

header .title a span {
    color: #e66767;
}

header .navbar {
    float: right;
}

header .navbar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

header .navbar ul li {
    list-style: none;
    position: relative;
    float: left;
}

header .navbar ul li a {
    display: block;
    padding: 22px 14px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    position: relative;
    text-decoration: none;
}
header .navbar ul li ul{
    display: none;
    position: absolute;
    background-color: rgb(0, 0, 0);
    padding: 3px;
    border-radius: 0px 0px 4px 4px;
}
header .navbar ul li:hover ul {
    display: block;
    
}
header .navbar ul li ul li {
    width: 123px;
    border-radius: 4px;
}
header .navbar ul li ul li a{
    padding: 10px 14px;
}
header .navbar ul li ul li a:hover{
    background-color: #e66767;
}

header .navbar ul li a::before {
    content: '';
    position: absolute;
    top: 100%;
    margin-top: -5px;
    height: 2px;
    right: 0px;
    background-color: #e66767;
    width: 0;
    transition: width .5s ease;
}

header .navbar ul li a.active::before {
    width: 100%;
}

header .navbar ul li a:hover::before {
    width: 100%;
}

.btext {
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    float: left;
    width: 100%;
    padding: 0px 15px;
    position: relative;
}

.btext::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: #000000;
    opacity: 0.7;
}

.btext .intro {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    z-index: 10;
}

.btext .intro h1 {
    font-size: 35px;
    color: #ffffff;
    margin: 10px 0px;
    font-weight: 400;

    animation: slideRight 1.5s ease;
}

.btext .intro h3 {
    font-size: 60px;
    color: #e66767;
    margin: 15px 0px 0px;
    font-weight: 700;
    animation: slideLeft 1.5s ease;
}

.bt {
    display: inline-block;
    text-decoration: none;
    color: #f1f1ef;
    border-radius: 5px;
    background: #e66767;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-top: 25px;
    transition: 0.4s linear;
}

.bt:hover {

    text-decoration: none;
    border: none;
    color: rgb(255, 0, 0);
    background: #ffffff;

}

@keyframes slideLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes slideRight {
    0% {
        transform: translateX(100%);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}


.toggle {
    position: absolute;
    top: 15px;
    right: 0px;
    display: none;
}

.toggle a {
    display: inline-block;
    position: relative;
    z-index: 210;
}

.toggle a span {
    display: block;
    height: 2px;
    width: 30px;
    background-color: #ffffff;
    margin-bottom: 8px;

    -webkit-transition: transform .5s ease;
}

.toggle a span:nth-child(1) {
    transform-origin: left top;
}

.toggle a span:nth-child(2) {
    transform-origin: left bottom;
}

.toggle a.active span:nth-child(1) {
    -webkit-transform: rotate(45deg) translateY(-7px);
    transform: rotate(45deg) translateY(-7px);
}

.toggle a.active span:nth-child(2) {
    -webkit-transform: rotate(-45deg) translateY(7px);
    transform: rotate(-45deg) translateY(7px);
}

.toggle a.active span:nth-child(3) {
    display: none;
}

/*Responsive*/

@media(max-width: 991px) {
    .toggle {
        display: block;
    }

    header .container {
        position: relative;
    }

    .container {
        max-width: 750px;
    }


    header {
        position: fixed;
        background-color: #222222;
    }

    header .navbar {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 180px;
        float: center;
        background-color: #222222;
        z-index: 200;
        padding-top: 80px;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        transition: transform .5s ease;

    }

    header .navbar.open {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    header .navbar ul li {
        display: block;
    }
}

@media(max-width: 767px) {

    .btext .intro h3 {
        font-size: 40px;
    }

    .btext .intro {
        left: 0;
        padding: 0px 15px;
    }

}



/*  footer   */
footer {
    background-color: #222;
    color: #fff;
    font-size: 14px;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
}

footer p {
    margin: 10px 0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida  Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

footer a {
    color: #3c97bf;
    text-decoration: none;
  margin-right:5px;
}
/* footer  */
